SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #702
Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Modify HT Stock Software.
27 Aug 2024 16:44 - Kamol Anekchatnuntakool

Status: Closed Start date: 27 Aug 2024
Priority: Normal Due date: 06 Sep 2024
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 24.00 hours
Finish date: 30 Aug 2024 DB skills: MS SQL Server
Programming skills:  Windows/C# OS skills: Windows CE
Description

Modify HT Stock Software.

History

#1 - 27 Aug 2024 16:51 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 30

Modify HT Stock Software.

#2 - 29 Aug 2024 16:58 - Kamol Anekchatnuntakool
- % Done changed from 30 to 60

Modify HT Stock Software.

#3 - 30 Aug 2024 16:48 - Kamol Anekchatnuntakool

- File HT_SKT_Stock.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 60 to 100

- Finish date set to 30 Aug 2024

Modify HT Stock Software.

#4 - 06 Sep 2024 16:38 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

Files

HT_SKT_Stock.zip 1.15 MB

20 Dec 2025

30 Aug 2024

Kamol Anekchatnuntakool
